## golang-github-magisterquis-connectproxy 0.0~git20200725.3582e84

=== debian/changelog ===
golang-github-magisterquis-connectproxy (0.0~git20200725.3582e84-2) unstable; urgency=medium

  * Source-only upload.

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Wed, 20 Mar 2024 14:05:27 -0300

golang-github-magisterquis-connectproxy (0.0~git20200725.3582e84-1) unstable; urgency=medium

  * Initial release (Closes: #1065846)

 -- Guilherme Puida Moreira <guilherme@puida.xyz>  Sat, 24 Feb 2024 23:46:45 -0300
