=== debian/control ===
Source: golang-github-magisterquis-connectproxy
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Guilherme Puida Moreira <guilherme@puida.xyz>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-net-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-magisterquis-connectproxy
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-magisterquis-connectproxy.git
Homepage: https://github.com/magisterquis/connectproxy
XS-Go-Import-Path: github.com/magisterquis/connectproxy

Package: golang-github-magisterquis-connectproxy-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Implements a proxy.Dialer which uses HTTP(s) CONNECT requests (library)
 Small Go library to use CONNECT-speaking proxies standalone or with the
 proxy library.
